id: "AIControl"							
title: STRINGS.CODEX.B6_AICONTROL.TITLE						

contentContainers:										
#-----------------------------
  - ContentContainer: 									
    contentLayout: Vertical 							
    lockID: email_AIcontrol 
    content: 											
      - !CodexText
          stringKey: STRINGS.CODEX.B6_AICONTROL.TITLE		
          style: Title
      - !CodexText
          stringKey: STRINGS.CODEX.B6_AICONTROL.SUBTITLE		
          style: Subtitle
#-----------------------------
  - ContentContainer1:
    contentLayout: Vertical
    lockID: email_AIcontrol  
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.B6_AICONTROL.BODY.EMAILHEADER1
          style: Body
#-----------------------------
  - ContentContainer2:
    contentLayout: Vertical
    lockID: email_AIcontrol 
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.B6_AICONTROL.BODY.CONTAINER6
          style: Body
          preferredWidth: 256
      - !CodexText
          stringKey: STRINGS.CODEX.B6_AICONTROL.BODY.SIGNATURE1
          style: Body
#-----------------------------
  - ContentContainer3:
    contentLayout: Vertical
    lockID: email_AIcontrol2  
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.B6_AICONTROL.TITLE3    
          style: Subtitle
      - !CodexText
          stringKey: STRINGS.CODEX.B6_AICONTROL.BODY.EMAILHEADER2
          style: Body
#-----------------------------
  - ContentContainer4:
    contentLayout: Vertical
    lockID: email_AIcontrol2 
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.B6_AICONTROL.BODY.CONTAINER5
          style: Body
          preferredWidth: 256
      - !CodexText
          stringKey: STRINGS.CODEX.B6_AICONTROL.BODY.SIGNATURE2
          style: Body
#-----------------------------
  - ContentContainer5:
    contentLayout: Vertical
    lockID: email_AIcontrol3  
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.B6_AICONTROL.TITLE3    
          style: Subtitle
      - !CodexText
          stringKey: STRINGS.CODEX.B6_AICONTROL.BODY.EMAILHEADER1
          style: Body
#-----------------------------
  - ContentContainer6:
    contentLayout: Vertical
    lockID: email_AIcontrol3 
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.B6_AICONTROL.BODY.CONTAINER4
          style: Body
          preferredWidth: 256
      - !CodexText
          stringKey: STRINGS.CODEX.B6_AICONTROL.BODY.SIGNATURE1
          style: Body
#-----------------------------
  - ContentContainer7:
    contentLayout: Vertical
    lockID: email_AIcontrol3 
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.B6_AICONTROL.TITLE3    
          style: Subtitle
      - !CodexText
          stringKey: STRINGS.CODEX.B6_AICONTROL.BODY.EMAILHEADER2
          style: Body
#-----------------------------
  - ContentContainer8:
    contentLayout: Vertical
    lockID: email_AIcontrol3 
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.B6_AICONTROL.BODY.CONTAINER3
          style: Body
          preferredWidth: 256
      - !CodexText
          stringKey: STRINGS.CODEX.B6_AICONTROL.BODY.SIGNATURE2
          style: Body
#-----------------------------
  - ContentContainer9:
    contentLayout: Vertical
    lockID: email_AIcontrol4  
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.B6_AICONTROL.TITLE2    
          style: Subtitle
      - !CodexText
          stringKey: STRINGS.CODEX.B6_AICONTROL.BODY.EMAILHEADER1
          style: Body
#-----------------------------
  - ContentContainer10:
    contentLayout: Vertical
    lockID: email_AIcontrol4
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.B6_AICONTROL.BODY.CONTAINER2
          style: Body
          preferredWidth: 256
      - !CodexText
          stringKey: STRINGS.CODEX.B6_AICONTROL.BODY.SIGNATURE1
          style: Body